label live
    menu label nakeDeb ^live [fr]
    menu default
    linux /live/vmlinuz
    initrd /live/initrd.img
    append boot=live components splash username=human hostname=nakedeb locales=fr_FR.UTF-8 keyboard-layouts=fr timezone=Europe/Paris

label liveen
    menu label nakeDeb li^ve [en]
    linux /live/vmlinuz
    initrd /live/initrd.img
    append boot=live components splash username=human hostname=nakedeb locales=en_US.UTF-8 keyboard-layouts=us

label live-failsafe
    menu label nakeDeb live [fr] ^failsafe
    linux /live/vmlinuz
    initrd /live/initrd.img
    append boot=live components noapic noapm nodma nomce nolapic nomodeset nosmp nosplash vga=normal username=human hostname=nakedeb locales=fr_FR.UTF-8 keyboard-layouts=fr timezone=Europe/Paris

label live-failsafeen
    menu label nakeDeb live [en] fail^safe
    linux /live/vmlinuz
    initrd /live/initrd.img
    append boot=live components noapic noapm nodma nomce nolapic nomodeset nosmp nosplash vga=normal username=human hostname=nakedeb locales=en_US.UTF-8 keyboard-layouts=us
